* { font-size : 18px; line-height : 24px; color : white; }

html { margin-top : 0!important; }



/*

body::before {

content: "Tablet - Landscape fired";

font-weight: bold;

display: block;

text-align: center;

background: rgba(255, 255, 0, 0.9); // Semi-transparent yellow

position: absolute;

top: 0;

left: 0;

right: 0;

z-index: 99;

color : black;

padding : 5px 0px;

}

*/



body {

width : 100%;

background : no-repeat right bottom url('images/shower_opa5-01.png') black;

}



#overall_center {

width : 100%;

}



video#bg_vdo {}



#main_header_container {

width : 96px;

height: 96px;

top : 5px;

}

#main_header_container header {

width : 100%;

height: 100%;

}

#main_header_container h1#main_logo {

//margin-left : 10px;

}

#main_header_container h1#main_logo > a {}	

#main_header_container h1#main_logo > a > img {

width : 100%;

height : 100%;

}



#hamburger_container {

display : none;

}

#hamburger_container #hamburger_btn {}

#main_nav {

position : block;

display : block;

width : 100%;

height : 100px;

margin-top : 6px;

background-color : #be0000;

border-bottom : 5px solid black;

}

#main_nav #nav_center {

width : calc( 100% - 96px );

margin : 0 auto;

}

#main_nav ul#menu_list {

display : table;

width : 100%;

height : 100%;

margin : 0 0 7px 15px;

padding : 10px 10px 10px 10px;

list-style: disc inside none;

overflow-y : scroll;

}

#main_nav ul#menu_list > li {

display : table-cell;

max-width : calc( 100% / 6 );

width : calc( 100% / 6 );

text-align : center;

border-left : 1px solid white;

vertical-align : top;

}

#main_nav ul#menu_list > li:first-child {

border-left : none;

}



#main_nav ul#menu_list > li.active {}

#main_nav ul#menu_list > li > .menu_item {

width : 100%;

min-height : 30px;

font-size : 20px;

font-weight : bold;

color : black;

}

#main_nav ul#menu_list > li.active > .menu_item {}

#main_nav ul#menu_list > li > ul#nav_menu_contact_list {

width : 100%;	

}

#main_nav ul#menu_list > li > ul#nav_menu_contact_list > li {

float : right;

width : 20%;

margin-left : 5px;

}

#main_nav ul#menu_list > li > ul#nav_menu_contact_list > li > figure {

width : 100%;

text-align : center;

}

#main_nav ul#menu_list > li > ul#nav_menu_contact_list > li > figure > img {

width : 100%;

max-width : 32px;

margin : 0 auto;

}

#main_nav ul#menu_list > li > ul#nav_menu_contact_list > li > figure > figcaption {

font-size : 9px;

text-align : center;

}





#main_content { margin-bottom : 120px; width : 980px; }

/*

#main_content.page_main {}

#main_content.page_sub {}

*/



#main_footer {

bottom : 0;

min-height : 30px;

padding : 5px;

z-index : 9999;

border-top : solid 6px black;

}

#main_footer > div {

color : white;

font-size : 16px;

line-height : 20px;

}

#main_footer #name_n_working_hours {

float : left;

font-size : 14px;

color : white;

}

#main_footer #back_to_top {

position : absolute;

display : block;

//float : right;	

right : 10px;

top : -30px;

width : 64px;

height : 64px;

}

#main_footer #back_to_top img {

position : ralative;

display : block;

width : inherit;

height : inherit;

}

#main_footer #back_to_top #back_to_top_text {

position : absolute;

display : block;

width : 40px;

top : 30px;

left : 12px;

text-align : center;

font-size : 12px;

line-height : 12px;

}





#overlay {}



















/* ************************************************************************************** */

/* Main/Single/Post */

/* ************************************************************************************** */









/* ********** Main page ********** */

body#page-home.main-page {}

section#greeting {

width : 980px;

margin-top : 50px;

}

section#greeting #greeting_content {

width : inherit;

height : 100%;

min-height : 30px;

//background-color : rgba(255, 255, 255, 0.5);

color : white;

//text-align : center;

}

section#greeting #greeting_content #greeting_word {

border-bottom : 1px dashed #be0000;

padding-bottom : 5px;

font-size : 24px;

}

section#greeting #greeting_content #greeting_word .magic_word_akane {

font-size : 32px!important;

}

section#greeting #greeting_content #about_us {

margin-left : 15px;

margin-top : 5px;

font-size : 18px!important;	

line-height : 22px;

}

section#greeting #greeting_content .magic_word_akane {

font-size : 22px!important;

}



section#news {

width : 980px;

margin-top : 60px;

//background-color : rgba(255, 255, 255, 0.5);

}

section#news .main_section_title {

font-size : 32px;

margin : 2px 5px!important;

}



section#news #news_content {

width : 100%;

height : 100%;

min-height : 150px;

padding : 5px;

margin : 0 auto 10px auto;

}

section#news #news_content ul#news_list {

width : inherit;

height : auto;

min-height : 120px;

//background-color : rgba(255, 255, 255, 0.5);

border-top : 2px solid #be0000;

}

section#news #news_content ul#news_list > li.a_news {

display: table;

width : inherit;

height : auto;

min-height : 20px;

margin : 5px auto 10px auto;

padding : 5px;

}

section#news li.a_news > div {

display: table-cell!important;

}

section#news li.a_news .news_left_side {

width : 30%;

height : 100%;

padding : 1% 2%;

}

section#news li.a_news .news_right_side {

width : 70%;

height : 100%;

padding : 1% 2% 1% 5%;

}

section#news li.a_news .news_left_side .news_date {}

section#news li.a_news .news_left_side .news_thumb_image {

width : 96%;

height : auto;

min-height : 50%;

background-color : rgba(255, 255, 255, 0.5);

}

section#news li.a_news .news_left_side .news_thumb_image img {

width : 100%;

height : auto;

}

section#news li.a_news .news_right_side .a_news_title h2 {

font-size : 24px;

font-weight : bold;

color : #ff0;

}

section#news li.a_news .news_right_side .a_news_content {

font-size : 18px;

line-height : 24px;

margin-top : 8px;	

}





















/* ********** Pages Shared styles ********** */

/*

.page_main { margin : 0 auto 0 auto; }

.page_sub { margin : 48px auto 0 auto; }

*/



#main_content section#top_section {

width : 980px;

margin-top : 15px;

}

#main_content section#top_section #top_section_content {

width : 980px;

height : 100%;

min-height : 150px;

//background-color : rgba(255, 255, 255, 0.5);

}

#main_content section.main_section {

width : 980px;

margin : 0 auto;

}

#main_content section.main_section .page_intro {

margin : 50px auto 0 auto;

width : 90%;

//text-align : center;

font-size : 20px;

line-height : 24px;

padding-bottom : 10px;

//border-bottom : 1px dashed #be0000;

}

#main_content section.main_section .page_content {

//width : 100%;

width : 90%;

margin : 30px auto 0 auto;

line-height : 16px;

}

#main_content section.main_section .page_content .info_title {

color : #ff0;

}

#main_content .page_remark {

//width : 100%;

width : 90%;

//font-size : 14px;

margin : 50px auto 0 auto;

padding-top : 5px;

border-top : 1px solid white;

}

#main_content .page_remark > p {

float : left;

line-height : 18px;

}

#main_content .page_remark > p:first-child {

width : auto;

}

#main_content .page_remark > p:nth-child(2) {

margin-left : 10px;

width : auto;

}



#main_content .content_remark {

width : 100%;

font-size : 18px;

margin : 10px 0 0 0;

padding : 10px 5px;

border-top : 1px dashed white;

color : #aaa;

background-color : rgba(80, 80, 80, 0.5);

}



#main_content .content_remark > p {

float : left;

line-height : 22px;

color : #fff;

}

#main_content .content_remark > p:first-child {

width : auto;

}

#main_content .content_remark > p:nth-child(2) {

margin-left : 5px;

width : auto;

}



section header.main_section_title {

color : #be0000;

font-size : 18px;

font-weight : bold;

margin : 2px 10px 2px 10px;

}















/* ********** Sub-page : Course-Menu ********** */

body#page-course-menu.sub-page {}

#page-course-menu {}

#page-course-menu #course_intro.page_intro {}

#page-course-menu ul#course_category_list {

width : 100%;

}

#page-course-menu ul#course_category_list > li.a_course_category {

width : 100%;

margin : 2px 2px 50px 5px;

padding : 5px 0 0px 0!important;

}

#page-course-menu ul#course_category_list > li.a_course_category .col_room_normal {

display : inline-block;

width : 10%;

text-align : right;

}

#page-course-menu ul#course_category_list > li.a_course_category .col_room_vip {

display : inline-block;

width : 10%;

color : yellow;

text-align : right;

}



/* Row : Course-Category Header */

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header {

padding : 10px 5px;

border-bottom : 1px solid white;

font-size : 22px;

font-weight : bold;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col-1.col_category_name {

display : inline-block;

width : 80%;

padding-left : 2px;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_category_name > h3 > .name_en {

display : inline-block;

color : red;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_category_name > h3 > .name_ja {

display : inline-block;

color : yellow;

margin-left : 10px;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_room_normal {}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_room_vip {}



/* Row : Course-list */

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list {

width : 100%;

padding : 5px 0px 5px 0px;

font-size : 19px;

line-height : 21px;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course {

width : 100%;

padding : 12px 5px;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name {

display : inline-block;

min-width : 71%;

width : 71%;

padding-left : 20px;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name > .name_en {}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name > .name_ja {}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_duration {

display : inline-block;

width : 7%;

vertical-align : top;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_room_normal {

vertical-align : top;

}

#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_room_vip {

vertical-align : top;

}

#page-course-menu ul#course_category_list > li#original_service_course.a_course_category > ul.course_list > li.a_course .col_course_name > .name_en {

display : block;

}

#page-course-menu ul#course_category_list > li#original_service_course.a_course_category > ul.course_list > li.a_course .col_course_name > .name_ja {

margin-left : 0px;

}

















/* ********** Sub-page : Information ********** */

body#page-information.sub-page {}



#page-information {

width : 100%;

//margin-top : 50px;

}

#page-information #information_intro.page_intro {}

#page-information #information_content.page_content {

width : 90%;

margin-top : 0px;

}

#page-information img {

width : 100%;

height : auto;

}

#page-information article.info_box {

margin : 50px auto 20px auto;

padding : 5px 0 20px 0;

width : 100%;

border-bottom : 1px dashed #be0000;

}

#page-information article.info_box:last-child {

border-bottom : none;

}

#page-information article.info_box .info_title {

font-size : 32px;

font-weight : bold;

//color : #be0000;

}

#page-information .info_box .info_box_content {

width : 100%;

font-size : 14px;

margin-top : 20px;

}

#page-information .info_box .info_box_content .info_image {

float : left;

width : 40%;

}

#page-information .info_box .info_box_content .info_detail {

float : right;

width : 55%;

font-size : 20px;

line-height : 26px;

}







/* ********** Sub-page : Access (Where are we?) ********** */

body#page-access.sub-page {}



#page-access {

width : 100%;

//margin-top : 50px;

}

#page-access #access_intro.page_intro {

}

#page-access #access_intro.page_intro .top_text {

width : 100%;

padding : 3px;

border-bottom : 1px dashed #be0000;

font-size : 28px;

line-height : 32px;

color : #ff0

}

#page-access #access_intro.page_intro .bottom_text {

padding : 3px;

margin-top : 10px;

}

#page-access #access_content.page_content {

width : 85%;

margin : 0 auto 0 auto;

}

#page-access #access_content #access_list {

width : 100%;

margin : 0 auto;

}

#page-access #access_content #access_list #google_map {

width : 100%;

height : 600px;

margin : 30px auto 20px auto;

}

#page-access #access_content #access_list #google_map iframe {

width : 100%;

height : 100%;

margin : 0 auto;

}

#page-access #access_content #access_list #illustate_map {

width : 100%;

height : auto;

margin : 40px auto 0 auto;

}

#page-access #access_content #access_list .address_text {

float : left;

width : 35%;

padding : 3px;

margin-top : 10px;

}

#page-access #access_content #access_list .address_text .address_box {

width : 100%;

height : auto;

padding : 5px 10px;

margin-top : 10px;

font-size : 24px;

line-height : 28px;

//border : 1px solid #444;

//background-color : #333;

}

#page-access #access_content.page_content .address_text #address_remark_box {

width : 100%

color : #bbb;

font-size : 18px;

margin-top : 10px;

margin-left : 10px;

}

#page-access #access_content #access_list #illustate_map .store_map {

float : right;

width : 63%;
}











/* ********** Sub-page : Contact us ********** */

#page-contact-us.sub-page {

width : 100%;

//margin-top : 50px;

}

#page-contact-us #contact-us_intro.page_intro {

}

#page-contact-us #contact-us_intro.page_intro .top_text {

width : 100%;

padding : 3px;

border-bottom : 1px dashed #be0000;

font-size : 18px;

line-height : 20px;

}

#page-contact-us #contact-us_intro.page_intro .bottom_text {

padding : 3px;

margin-top : 10px;

}

#page-contact-us #contact-us_content.page_content {

width : 85%;

margin : 0 auto 20px auto;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list {

width : 100%;

margin : 0 auto;

padding : 5px;

display : block;

}



#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method {

display : block;

//width : calc( (100% / 3) - (30px * 3) - (30px * 3) );

margin : 15px 0 0 5px;

padding : 15px;

border-radius : 5px;

height : 300px;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure {

float : left;

width : 96px;

height : auto;

text-align : center;

margin : 0 auto;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure > img {

width : 100%;

height : auto;

margin : 0 auto;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure > figcaption {

font-size : 18px;

line-height : 22px;

margin-top : 5px;

text-align : center;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method .contact_detail {

float : left;

//width : auto;

width : calc( 100% - 25px - 96px );

margin-left : 25px;

font-size : 20px;

line-height : 24px;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method a {

font-size : 22px;

line-height : 26px;

margin-top : 2px;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-phone {

width : 100%;

float : left;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-fb_messenger {

width : calc( (100% / 2) - 15px );

float : right;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line {

width : 100%;

float : left;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-email {

width : 100%;

float : left;

margin-top : 20px;

height : auto;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-phone .contact_detail {}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-fb_messenger .contact_detail {}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail {}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul {

/*width : 100%;*/

margin : 15px 5px 5px 15px;

}

/*#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail > p { border-bottom : 1px #333 dashed; }*/

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li {

float : left;

width : 35%;

margin : 0 10% 0 0;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_1 {}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_2 img { margin : 10px; }

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_1 #line_id {

/*

width : auto;

border : 1px white solid;*/

border-radius : 5px;

/*color : yellow;*/

margin : 10px 0 20px 10px;

padding : 10px 0 10px 50px;

/*background : url("images/icons/search_icon_white.png") 5px center no-repeat transparent;

font-weight : bold;*/

font-size : 24px;

}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-email .contact_detail {}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 {

width : 90%;

margin-left : 5%;

margin-top : 50px;

font-size : 12px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 #or {}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 #contact_suggestion {

margin-bottom : 30px;

font-size : 18px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form input {

margin-top : 10px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form textarea {

width : 100%;

margin-top : 10px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form label {

width : auto;

position : relative;

display : block;

margin : 10px 0px 10px 0px;

font-size : 18px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form label > span {

margin-top : 10px;

}

#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form input.wpcf7-submit {

width : auto;

padding : 5px 30px;

position : relative;

display : block;

margin-top : 30px;

}

